# FTXUI: scroll_indicator.cpp File Reference

Loading...
Searching...
No Matches
scroll_indicator.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui
| The FTXUI ftxui:: namespace.

## Functions

Element | vscroll_indicator (Element child)
| Display a vertical scrollbar on the right. Colors follow the content.
Element | hscroll_indicator (Element child)
| Display a horizontal scrollbar at the bottom. Colors follow the content.